{
  "transactions": [
    {
      "hash": null,
      "transactionType": "CREATE",
      "contractName": "UnifiedStore",
      "contractAddress": "0x6f66eda9fcfa7cc5fab9a81f636613c7cd283d39",
      "function": null,
      "arguments": null,
      "transaction": {
        "from": "0xb7d030f7c6406446e703e73b3d1dd8611a2d87b6",
        "gas": "0x23bde8",
        "value": "0x0",
        "input": "[encoded data, 16282 characters]",
        "nonce": "0x1",
        "chainId": "0x3b9ac9ff"
      },
      "additionalContracts": [],
      "isFixedGasLimit": false
    }
  ],
  "receipts": [],
  "libraries": [],
  "pending": [],
  "returns": {},
  "timestamp": 1720948504,
  "chain": 999999999,
  "commit": "260733f"
}